#!/bin/bash

export HTTP_PROXY=http://proxy-chain.intel.com:911
export HTTPS_PROXY=http://proxy-chain.intel.com:912

if [ `uname` == Linux ]; then
    if [ "$PY_VER" == "2.7" ]; then
        WHL_FILE=https://anaconda.org/intel/tensorflow/${PKG_VERSION}/download/tensorflow-${PKG_VERSION}-cp27-cp27mu-linux_x86_64.whl
    elif [ "$PY_VER" == "3.5" ]; then
        WHL_FILE=https://anaconda.org/intel/tensorflow/${PKG_VERSION}/download/tensorflow-${PKG_VERSION}-cp35-cp35m-linux_x86_64.whl
    elif [ "$PY_VER" == "3.6" ]; then
        WHL_FILE=https://anaconda.org/intel/tensorflow/${PKG_VERSION}/download/tensorflow-${PKG_VERSION}-cp36-cp36m-linux_x86_64.whl
    fi
fi

pip install --no-deps $WHL_FILE
